/* CSS Document Clara Viebig Gesellschaft*/
/*Zentrierung*/
* {
 margin:0;
 padding:0;
}
body   { background-image: url("../images/kachel-c.jpg") }
/**/
.tababstand      { margin-top: 10px }
.mitte   { font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif }
/*Menu oben*/
/**/
li  { font-family: Verdana, Arial, Helvetica, sans-serif; text-indent: 20px; list-style-type: none }
li li a { font-size: 11px; list-style-type: none; padding-left: 12px; position: relative; top: -6px }
li a  { font-size: 13px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; line-height: 20px; text-decoration: none }
li a:hover  { color: #6a7f1b; text-decoration: none }
.item-page  { font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 16px; padding-right: 40px; padding-left: 20px }
.item-page h2  { color: #6a7f1b; padding-top: 20px; padding-bottom: 12px }
a { color: #696969 }
.items-leading  { font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; padding-right: 40px; padding-left: 80px }
.items-leading h2  { color: #6a7f1b; font-size: 18px; font-family: Verdana, Arial, Helvetica, sans-serif; padding-top: 20px; padding-bottom: 20px; position: relative; top: 15px }
.items-row { padding-right: 40px; padding-left: 80px }
.readmore { margin-bottom: 20px; position: relative }
.menu { padding-top: 20px }
.gesamt { position: relative; top: 12px; border: solid 1px black }
.custom_obenrechts p  { font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; text-align: right; display: inline; position: relative; top: 8px; left: 350px; height: 18px }
